.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .codeqr {padding:24px 24px 0 24px;min-height:102px;}
em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.kataer20175_con02_tab .con ul li .image a i {display: block;position: absolute;left: 10px;bottom: 10px;width: 36px;height: 36px;}
.kataer20175_con02_tab .con .pages a {color: #ffffff;margin-left: 12px;background-color: #4b0016;border-radius: 5px;text-align: center;border: 1px solid #4b0016;box-sizing: border-box;cursor:pointer;}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share a:hover {background-image: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_share2.png)}
.md .md_hdc b {}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.md .md_hdc {}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.kataer20175_con02_tab .con ul li .textBox .text {font-size: 20px;line-height: 30px;height: 100px;}
.image:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transition: all 1s;
	-moz-transition: all 1s;
	
	-webkit-transition: all 1s;
	
	-o-transition: all 1s;
	
	-ms-transition: all 1s;
	
}
.kataer20175_con02_tab .tab ul li {padding: 0 37px;font-size: 20px;line-height: 50px;text-align: center;float: left;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104_con06Tab_fengexian.png) no-repeat right center; cursor: pointer;}
.column_wrapper_1300 {
  width: 1300px;
	margin:0 auto
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {width: 1300px; margin: 0 auto;color: #ffffff;}
.bg_top_owner {
	background-image:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104bgTops.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.bg_top_h_tile {
	background-image:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104bgs.jpg);
	background-repeat:repeat-y;
	background-position:center center;
}
.kataer20175_con02_tab .con ul li .image a .bofang {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/videoIcon.png) no-repeat;}
.kataer20175_con02_tab .con ul li .image a .wenzhang:hover {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_con04IconH.png) no-repeat;}
.kataer20175_con02_tab .top .option { color: #ffffff; font-size: 16px;line-height: 30px;float: right; }
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
	min-width:1340px;
	background-color:#330618;
	margin-top:0;
	margin:0 auto;
	max-width:2560px;
}
.kataer20175_con02_tab .con ul li:hover .textBox .text a {color: #ffffff;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.kataer20175_con02_tab .top .title { background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175Mdtitle.png) no-repeat center right; font-size: 30px; line-height: 40px; color: #ffffff; padding-right: 115px;font-weight: bold;}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.kataer20175_con02_tab .con .pages .next5 {display: inline-block;width: 72px;height: 34px;}
.kataer20175_con02_tab .con .pages .last {display: inline-block;width: 72px;height: 34px;}
.kataer20175_con02_tab .con .pages .next1 {display: inline-block;width: 34px;height: 34px;}
body .r, body .right {
	float:right;
	clear:none;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.kataer20175_con02_tab .con .pages {width: auto;height: 34px;margin: 0 auto;line-height: 34px;font-size: 16px;color: #ffffff;    text-align: center;display: block;}
a:hover, a:active {
	text-decoration:underline;
}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .sharebg {background-color:#fff;width:150px;height:168px;  border-radius: 2px;box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1)}
.kataer20175_con02_tab .con ul li .image {width: 290px;height: 165px;overflow: hidden;margin-bottom: 5px;position: relative;}
.bg_bottom_owner {
}
.kataer20175_con02_tab .con .pages .sum .curPage {font-weight: bold;color: #ff004c;padding: 0 2px;}
p {
	line-height:1.25em;
}
.kataer20175_con02_tab .con .pages .page {display: inline-block;width: 34px;height: 34px;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.kataer20175_con02_tab .con .pages a:hover {text-decoration: none;background-color: #ff004c;border: 1px solid #ffffff;}
.image img {
	-webkit-transition: transform 1.3s;
	-moz-transition: transform 1.3s;
	-o-transition: transform 1.3s;
	-ms-transition: transform 1.3s;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	-moz-perspective: 1000;
	-moz-backface-visibility: hidden;
	-o-perspective: 1000;
	-o-backface-visibility: hidden;
	-ms-perspective: 1000;
	-ms-backface-visibility: hidden;
}
.kataer20175_con02_tab .con ul {height:990px;}
.cntv_topbar .loginbox .download {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.kataer20175_con02_tab .top {border: 0; background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175Md.png) no-repeat center left;height: 40px;padding:25px 0; padding-left:40px;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .cntvshare_head {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/ind03share_top_XUQIU-18886.png) no-repeat center top;font-size:12px;font-weight:400;text-align:center;height:8px;position:relative;color:#000}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share a.wx {background-position: 0 0;left:75px;}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share a.qq {background-position: -104px 0;left:218px;}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share a.kj {background-position: -70px 0;left:171px;}
a {
	color:#000;
	text-decoration:none;
}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share {width: 137px; height: 26px;float: right;position: relative;bottom: 0;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.kataer20175_con02_tab .con ul li {width: 310px;height: 315px;background-color: #ffffff;float: left;margin:0 20px 20px 0;padding: 10px;box-sizing: border-box;}
.cntv_topbar .sub a {
	color:#102c38;
}
.kataer20175_con02_tab .con ul li:hover {background-color: #ff004c;}
#page_bottom {
}
.bg_bottom_h_tile {
}
a:link, a:visited {
}
.md .md_ftc {}
.kataer20175_con02_tab .tab ul li a:hover,.kataer20175_con02_tab .tab ul li.cur a {font-weight: bold;text-decoration:none;}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.kataer20175_con02_tab .top .option a { color: #ffffff; text-decoration: none; }
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share a.wb {background-position: -35px 0;left:122px;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer a {
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.kataer20175_con02_tab .con .pages .sum {display: inline-block;width: 105px;height: 34px;background-color: #4b0016;border-radius: 5px;text-align: center;border: 1px solid #4b0016;box-sizing: border-box;}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .cntvshare_headfoot {font-size:12px;text-align:center;line-height:30px;color:#666;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.kataer20175_con02_tab .tab {width: 100%;height: 50px;overflow: hidden;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104_con06Tab_bg.png) no-repeat; margin-bottom: 20px;}
.cntv_topbar_bg {
}
.kataer20175_con02_tab .con ul li .image a .bofang:hover {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/videoIconH.png) no-repeat;}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share a {float: left;height: 26px;width: 26px;display: inline-block;background-image: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_share1.png);background-repeat: no-repeat; margin-left: 8px;padding-top:3px;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share a.wx.cur {background-image: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_share2.png)}
.kataer20175_con02_tab .con ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin { position: absolute;width:150px;height:176px;padding:0;margin:0;z-index:11000;top:31px;left:-55px;text-align:center;}
.kataer20175_con02_tab .con ul li .textBox .text a {color: #505050;}
.md .md_ftc b {}
.kataer20175_con02_tab .tab ul li.last {background: none;}
.kataer20175_con02_tab .tab ul li a {color: #ffffff;}
.kataer20175_con02_tab .con .pages .page.cur {color: #ffffff;margin-left: 12px;background-color: #ff004c;border-radius: 5px;text-align: center;border: 1px solid #ffffff;box-sizing: border-box;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
#page_body {
}
.kataer20175_con02_tab .con ul li .image a .wenzhang {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_con04Icon.png) no-repeat;}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.bg_center_v_tile {
}
.kataer20175_con02_tab .con ul li .image a img {width: 100%;height: 100%;}